Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

Unicenter Job Management Adapter for PeopleSoft
Certification Information

  • Unicenter Job Management Adapter for PeopleSoft 3.1
  • Unicenter Autosys PeopleSoft Adapter 2.1.0
  •  

    NOTES:

    • Support Status:
      Supported - Vendor product supported.
      Certified - In addition to normal support, vendor product has been tested and is certified.
      In-Progress - Vendor product is currently in testing.
      Planned - Vendor product is planned for certification and/or support.
      Not-Supported - Vendor product release is Not-Supported.
      TBD-NotGA - To be determined once vendor product announces General Availability.

    • Service Packs, RHEL Updates, Oracle Releases (maintenance levels) and Solaris ZFS are supported unless noted otherwise.

    • DISCLAIMER:
      CA will only support third party product versions that are supported by the original vendor.

    Last Updated: March 01, 2018

    Vendor Product Support Status Required Fixes Notes
    Unicenter Autosys PeopleSoft Adapter 2.1.0
    PeopleSoft PeopleTools Releases
    PeopleSoft PeopleTools 7.x Supported None  
    PeopleSoft PeopleTools 8.0-8.4x Certified RO32527 (Windows),
    RO32522 (AIX),
    RO32523 (Solaris),
    RO32524 (HP-UX PA-RISC),
    RO32526, RO59005 (Linux)
    RO32525 (HP-UX IA64)
     
    PeopleSoft PeopleTools 8.5x Certified RO32527 (Windows),
    RO32522 (AIX),
    RO32523 (Solaris),
    RO32524 (HP-UX PA-RISC),
    RO32526, RO59005 (Linux)
    RO32525 (HP-UX IA64)
    Only PeopleTools 8.52 or lower has been certified.
    PeopleSoft PeopleTools 8.53 Certified RO32527 (Windows),
    RO32522 (AIX),
    RO59937 (HP PA-RISC),
    RO59938 (HP ITANIUM),
    RO32523 (SUN SPARC),
    RO32526 (LINUX)
     
    PeopleSoft PeopleTools 8.54 Certified RO75216 (Windows)
    RO75211(Aix)
    RO75212 (HP PA-RISC)
    RO75213 (HP ITANIUM)
    RO75217 (SUN SPARC)
    RO75215 (LINUX)
     
    PeopleSoft PeopleTools 8.55 Certified RO91040 (Windows),
    RO91043 (AIX),
    RO91042 (HP PA-RISC),
    RO91041 (HP Itanium),
    RO91044 (Sun SPARC),
    RO91039 (Linux)
     
    PeopleSoft PeopleTools 8.56 Certified SO00541 (LINUX)
    SO00542 (HP Itanium)
    SO00543 (WINDOWS)
    SO00544 (SOLARIS)
    SO00545 (AIX)
     
    Platforms
    AIX 4.2 Supported None  
    AIX 4.3 (32/64bit) Supported None  
    AIX 5.1 (32/64bit) Supported None  
    AIX 5.2 (32/64bit) Certified None  
    AIX 5.3 (32/64bit) Certified None  
    AIX 6.1 (64bit) Certified None  
    HP-UX 10.20 (PA-RISC) Supported None  
    HP-UX 11 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v1 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v2 (Itanium) Certified RO03043 (Oracle 11g) AutoSys PeopleSoft Adapter was built and supported 64bit natively on HP-UX Itanium.
    HP-UX 11i v2 (PA-RISC 32/64bit) Supported None  
    HP-UX 11i v3 (Itanium) Certified None AutoSys PeopleSoft Adapter was built and supported 64bit natively on HP-UX Itanium.
    HP-UX 11i v3 (PA-RISC 64bit) Certified None  
    Solaris 2.5 - 2.9 (SPARC) Supported None  
    Solaris 10 (SPARC) Certified None  
    Tru64 Unix 4.0D Supported None  
    Tru64 Unix 4.0E Supported None  
    Tru64 Unix 4.0F Supported None  
    Tru64 Unix 5.0 Supported None  
    Tru64 Unix 5.1 Supported None  
    Windows NT 4 SP3-5 (x86 32bit) Supported None  
    Windows 2000 (x86 32bit) Supported None  
    Windows 2000 SP4 (x86 32bit) Supported None  
    Windows 2003 (x86 32/64bit) Certified None  
    Windows 2003 R2 (x86 32/64bit) Certified None  
    Windows 2008 (x86 32/64bit) Certified None  
    Windows 2008 R2 (x86 64bit) Certified None  
    Windows 2012 64bit Certified None  
    Windows 2012 R2 64 bit Certified None  
    Red Hat Enterprise Linux AS/ES 3 (x86 32bit) Certified None  
    Red Hat Enterprise Linux AS/ES 4 (x86 32bit) Certified None  
    Red Hat Enterprise Linux 5 (x86 32/64bit) Certified None  
    SUSE Linux ES 8.0 SP4 (x86 32bit) Certified None  
    SUSE Linux ES 9.0 (x86 32bit) Certified None  
    Unicenter Job Management Adapter for PeopleSoft 3.1
    Databases
    DB2 UDB V6.1 Supported None  
    DB2 UDB V7.1 Supported QO62727  
    DB2 UDB V7.2 Supported QO62727  
    DB2 UDB V8.0 Supported QO62727  
    MS SQL Server 6.5 Supported None  
    MS SQL Server 7.0 SP2 Supported None  
    MS SQL Server 7.0 SP3 Supported None  
    MS SQL Server 2000 SP1 Supported None  
    MS SQL Server 2000 SP2 Supported None  
    Oracle 7.2.3 Supported None  
    Oracle 8i Release 2 (8.1.6) Supported None  
    Oracle 8i Release 3 (8.1.7) Supported None  
    Oracle 9i Release 1 (9.0.1) Supported None  
    Oracle 9i Release 2 (9.2.0) Supported None  
    Oracle 10G Release 1 (10.1.0) Supported None  
    Oracle 10G Release 2 (10.2.0) Supported None  
    Sybase 11.5 Supported None  
    Sybase 11.9.2 Supported None  
    Sybase 12 Supported None  
    PeopleSoft PeopleTools Releases
    PeopleSoft PeopleTools 7.x Supported None  
    PeopleSoft PeopleTools 8.0 Supported None  
    PeopleSoft PeopleTools 8.1 Supported None  
    PeopleSoft PeopleTools 8.19 Certified PIB QI78575  
    PeopleSoft PeopleTools 8.2 Supported QO62727  
    PeopleSoft PeopleTools 8.22 Supported QO62727  
    PeopleSoft PeopleTools 8.42 Supported QO62727  
    PeopleSoft PeopleTools 8.43 Supported QO62727  
    PeopleSoft PeopleTools 8.44 Supported QO62727  
    PeopleSoft PeopleTools 8.45 Supported QO64554 and T17C681(Manager), QO64555(Agent). Please contact CA Technical Support for required fixes.  
    PeopleSoft PeopleTools 8.46 Certified QO77154  
    PeopleSoft PeopleTools 8.47 Certified QO80127  
    PeopleSoft PeopleTools 8.48 Certified QO77154 and QO85451  
    PeopleSoft PeopleTools 8.49 Not-Supported NA  
    Platforms
    Unix NA NA Unicenter Job Management Adapter for PeopleSoft 3.1 is primarily installed on Windows machines which can be used to provide Job scheduling and monitoring for PeopleSoft system residing on both Unix and Windows. Unix support is limited to monitoring System resources.
    Windows NT 4 SP3-6a (x86 32bit) Supported None  
    Windows XP (x86 32bit) Not-Supported NA  
    Windows 2000 SP4 (x86 32bit) Supported None  
    Windows 2003 (x86 32bit) Not-Supported NA